Install_deps.sh: More attempt to fix building OSL on newer distro.
authorBastien Montagne <montagne29@wanadoo.fr>
Tue, 17 Nov 2015 19:38:01 +0000 (20:38 +0100)
committerBastien Montagne <montagne29@wanadoo.fr>
Tue, 17 Nov 2015 19:38:01 +0000 (20:38 +0100)
commitf08ab30d142e4428bd71191be3ab162258346b70
tree7c22aecd8ce60102f1f111f7574a5bc0a64bf6de
parent41d7e294ab2d9473cda0812887f171022c291711
Install_deps.sh: More attempt to fix building OSL on newer distro.

Now it looks like our version of OSL is not compatible with OIIO 1.5... sigh...
build_files/build_environment/install_deps.sh